
@font-face {
    font-family: 'Title';
    src: url('texgyreheros-regular-webfont.eot');
    src: url('texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-regular-webfont.woff') format('woff'),
         url('texgyreheros-regular-webfont.ttf') format('truetype'),
         url('texgyreheros-regular-webfont.svg#TeXGyreHerosRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleI';
    src: url('texgyreheros-italic-webfont.eot');
    src: url('texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-italic-webfont.woff') format('woff'),
         url('texgyreheros-italic-webfont.ttf') format('truetype'),
         url('texgyreheros-italic-webfont.svg#TeXGyreHerosItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleB';
    src: url('texgyreheros-bold-webfont.eot');
    src: url('texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-bold-webfont.woff') format('woff'),
         url('texgyreheros-bold-webfont.ttf') format('truetype'),
         url('texgyreheros-bold-webfont.svg#TeXGyreHerosBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleBI';
    src: url('texgyreheros-bolditalic-webfont.eot');
    src: url('texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-bolditalic-webfont.woff') format('woff'),
         url('texgyreheros-bolditalic-webfont.ttf') format('truetype'),
         url('texgyreheros-bolditalic-webfont.svg#TeXGyreHerosBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleC';
    src: url('texgyreheroscn-regular-webfont.eot');
    src: url('texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-regular-webfont.woff') format('woff'),
         url('texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('texgyreheroscn-regular-webfont.svg#TeXGyreHerosCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TintleCI';
    src: url('texgyreheroscn-italic-webfont.eot');
    src: url('texgyreheroscn-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-italic-webfont.woff') format('woff'),
         url('texgyreheroscn-italic-webfont.ttf') format('truetype'),
         url('texgyreheroscn-italic-webfont.svg#TeXGyreHerosCnItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleCB';
    src: url('texgyreheroscn-bold-webfont.eot');
    src: url('texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bold-webfont.woff') format('woff'),
         url('texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bold-webfont.svg#TeXGyreHerosCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitleCBI';
    src: url('texgyreheroscn-bolditalic-webfont.eot');
    src: url('texgyreheroscn-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bolditalic-webfont.woff') format('woff'),
         url('texgyreheroscn-bolditalic-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bolditalic-webfont.svg#TeXGyreHerosCnBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

